body#main {
    margin-top:0;
}
section.banner {
    margin-top: 0;
}
p {
	font-size: 21px;
}
a {
	color: #017B32;
}
a:hover {
	color: #428BCA;
	text-decoration: none;
}
ul {
	font-size: 17px;
	line-height: 1.5em;
	-webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}
section ul, .item-page ul {
  font-size: 21px;
}
.navbar {
	border-top: 3px solid #017B32;
	background: none #017B32;
    -webkit-box-shadow: none;
    box-shadow: none;
	-webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}
.navbar-nav > li > a {
  	color: #ffffff;
	background-color: transparent;
}
.navbar-nav > li.active > a {
  	background-color: transparent;
}
.nav > li > a:hover, .nav > li > a:focus {
  	background-color: transparent;
}
.navbar-nav > li.active > a {
	color: #FFF400;
	border-top: 5px #FFF400 solid;
  	margin-top: -5px;
}
.navbar-nav > li > a:hover {
	color: #FFF400;
  	border-top: 5px #FFF400 solid;
  	margin-top: -5px;
}
.navbar-brand {
	height: 40px;
}
img {
	-webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}
.navbar.smaller {
	min-height: 45px;
}
.smaller ul {
	font-size: 14px;
}
.smaller img {
	max-width: 55%;
}
.smaller .navbar-nav > li > a {
    padding-top: 10px;
	padding-bottom: 10px;
}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
	background-color: #017B32;
}
.navbar-brand {
    padding: 0 15px;
}
.navbar-right .dropdown-menu {
    left: 0;
}
.dropdown-menu {
    min-width: 200px;
}
section.banner {
	margin-bottom: 0;
}
section.information.services-information {
    margin: 75px 0 0 0;
    background: #FFF400;
}
 .pull-right {
    background-color: transparent;
}
.contact-us-details p {
	margin: 0;
}
.carousel-control .icon-prev, .carousel-control .icon-next {
	width: 75px;
	height: 75px;
	margin-top: -45px;
	font-size: 60px;
	line-height: 1em;
	background: rgba(255, 255, 255, 0.48);
}
.carousel-caption {
	right: 40%;
	left: 20%;
	top: 15%;
	text-align: left;
	padding: 15px;
	background: rgba(0,0,0,0.5);
	border-radius: 10px;
	height: 250px;
}
#myCarousel p {
	margin-bottom: 0;
}
.rw-details {
	border-top: 2px solid #017B32;
	padding: 12px 5px;
}
.btn-cat {
	position: relative;
	border: none;
	border-radius: 0;
	background: rgba(0, 0, 0, 0);
	box-sizing: border-box;
	padding: 0;
	z-index: 10;
	line-height: 0;
	padding-right: 45px;
}
.btn-cat strong {
	top: 0;
	left: 107px;
	padding: 11px 11px 9px 11px;
	position: absolute;
	background: #2185C5;
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
.btn-cat span {
	text-transform: uppercase;
	position: relative;
	display: block;
	float: left;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	line-height: 22px;
	font-weight: 600;
	padding: 11px 15px 12px 15px;
	background: #7ECEFD;
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
.btn-cat:hover span {
	background: #2185C5;
	color: #FFF;
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
.btn-cat:hover strong {
	background: #7ECEFD;
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
.image-overlay-link {
	background-image: url(/images/icons/chevron-right-white.png);
}
#page-title h2 {
	padding: 5px 0 0;
	margin-bottom: 0;
}
#page-title {
	background: #FFF url(/images/backgrounds/header-cf-bg.jpg) repeat;
}
.footer-1 {
	color: #ffffff;
}
.footer-1 h2 {
		font-size: 20px;
}
.footer-1 p {
		font-size: 14px;
}
.footer-1 a {
	color: yellow;
}
.footer-1 ul {
	font-size: 14px;
}
.footer-2 {
	padding: 0;
}
.footer-3 {
	border-top: 3px solid #017B32;
}
.footer-3 p a {
	margin: 0;
	font-size: 14px;
}
.footer-3 p {
	font-size: 14px;
}
.item-image {
	margin-right: 15px;
}
.box1 {
	padding: 15px;
	border: 1px yellow solid;
	border-radius: 5px;
	background: #cccccc;
}
.content-wrapper .headline h4 {
	color: #017B32;
}
.headline h4, .page-header h2 {
	border-bottom: 2px solid #017B32;
}
.page-header h2, .page-header h2 span {
	color: #017B32;
}
.title-1 h2, .title-1 h3, .title-1 p {
	padding: 20px;
	background: url(/images/backgrounds/header-cf-bg.jpg);
	border: 1px #C0C0C0 solid;
	border-radius: 5px;
	box-shadow: 1px 1px 5px #888;
	color: #FFF;
}
.title-1 a:hover {
	color: #428BCA;
}
.success {
	background: #D4EEFF;
	border: 1px solid #3300D6;
	border-radius: 5px;
	padding: 15px;
	margin: 10px;
	text-align: center;
}
.success:hover {
	background: #E7F6FF;
	border-color: #C6C0D8;
}
.wrapper .main-top, .main-top .container {
	padding: 0;
}
section.main-top .header-small {
	margin: 0;
}
.wrapper .main-top {
	background: #000000 url(/images/backgrounds/header-cf-bg.jpg);
	margin-top: 0;
}
.chronoform {
	display: none;
}
label, input, select, textarea {
	font-size: 21px;
}
.fcp_mandatory:after {
	color: #ff0000;
}
.testimonial {
	background-color: #017B32;
	padding: 15px;
	border-radius: 5px;
	border: 2px rgba(189, 85, 85, 0.39) solid;
}
.testimonial h2{
	color: #ffffff;
}
.testimonial .article_slider {
	background-color: #fff;
	padding-right: 5px;
}
.title1-cus {
  	padding: 25px 0;
}
.title-1 h3 a {
	font-family: 'Warnes', cursive;
	display: inline-block;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 5px;
    border: none;
    color: #ffffff;
    text-shadow: 0 0 10px rgba(255,255,255,1) , 0 0 20px rgba(255,255,255,1) , 0 0 30px rgba(255,255,255,1) , 0 0 40px #ff00de , 0 0 70px #ff00de , 0 0 80px #ff00de , 0 0 100px #ff00de ;
    -webkit-transition: all 200ms cubic-bezier(0.42, 0, 0.58, 1);
    -moz-transition: all 200ms cubic-bezier(0.42, 0, 0.58, 1);
    -o-transition: all 200ms cubic-bezier(0.42, 0, 0.58, 1);
    transition: all 200ms cubic-bezier(0.42, 0, 0.58, 1);
}
.title-1 h3 a:hover {
	text-shadow: 0 0 10px rgba(255,255,255,1) , 0 0 20px rgba(255,255,255,1) , 0 0 30px rgba(255,255,255,1) , 0 0 40px #017B32 , 0 0 70px #017B32 , 0 0 80px #017B32 , 0 0 100px #017B32 ;
	color: #ffffff;

}